apiVersion: monitoring.coreos.com/v1
kind: PodMonitor
metadata:
  name: default
  namespace: monitoring
  labels:
    prometheus.io/scrape: 'true'
spec:
  namespaceSelector:
    any: true
  selector:
    matchLabels:
      prometheus.io/scrape: 'true'
  podMetricsEndpoints:
  - port: 9090
    path: /metrics